h2 {
    margin-bottom: 75px;
    text-align: center;
}
img {
    max-width: 100%;
}
.seo {
    padding-top: 175px;
    padding-bottom: 175px;
}
.seo .content .macbook {
    position: relative;
}
.seo .content .macbook .display {
    position: absolute;
    top: 6%;
    width: 67.5%;
    left: 16.4%;
}
.seo .content button {
    margin: 60px 0 0 0;
}
.priority {
    background: var(--background-section);
    padding-top: 100px;
    padding-bottom: 100px;
}
.priority p {
    font-size: 16px;
}
.priority .content {
    padding: 50px 0;
}
.priority .content .icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 35%;
}
.priority .content .icon::before {
    font-family: 'icon';
    font-size: 129px;
    line-height: 129px;
    color: var(--color-icon);
    content: '\e910';
    margin-bottom: 40px;
}
.priority .content > div:last-child {
    width: 65%;
}
.priority .content li {
    font-style: italic;
}
.promotion {
    padding-top: 80px;
    padding-bottom: 80px;
}
.promotion h2 {
    margin-bottom: 20px;
    text-align: center;
}
.promotion p {
    font-size: 16px;
    margin-bottom: 40px;
    text-align: center;
}
.promotion .content {
    max-width: 400px;
    justify-content: space-between;
    margin: 0 auto 40px;
    display: grid;
    align-items: center;
    grid-template-columns: 150px 150px;
    img {
        width: 100%;
    }
}
.offer h2 {
    margin-bottom: 20px;
    text-align: center;
}
.offer > p {
    font-size: 16px;
    margin-bottom: 40px;
    text-align: center;
}
@media screen and (max-width: 1370px) { 
    .seo .content .macbook .display {
        top: 4%;
    }
}
@media screen and (max-width: 870px) {
    .seo .content .macbook .display {
        top: 6.5%;
        width: 60%;
    }
}
@media screen and (max-width: 578px) {
    .seo {
        padding-top: 0;
        padding-bottom: 40px;
    }
    .seo .content .macbook .display {
        top: 6.5%;
        width: 67.5%;
    }
    .seo .content button {
        margin: 60px auto 0;
    }
    .seo,
    .priority {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .priority .content {
        margin-bottom: 0;
    }
    .priority .content > div:last-child {
        width: 100%;
    }
    .promotion .content {
        display: flex;
        flex-direction: column;
        img {
            max-width: 150px;
        }
    }
}